ここから本文です

Optifine 1.15 待たなければ影modは出来ないでしょうか?

トラキチ半世紀さん

2019/12/1709:47:08

Optifine 1.15 待たなければ影modは出来ないでしょうか?

JAVA版で楽しんでますが、影MODを導入したく、以前はインテルで組んでたのですが AMD Ryzen5 3600、DDR3600 16GBx2、GTX1660ti に換装し、いざやろうとしたら、マイクラが1.15にバージョンアップしたのをそのまま実行してしまいました。Optifine1.14を導入しようとすると、マイクラ1.14を起動してからとのメッセージです。現状で影MODを導入する方法は在るでしょうか?折角 SEUS-Renewed-1.0.0 もミラーサイトからやっとDL出来たので何とか早く導入したいです。毎日 Progress Report をチエックしてますが早々に完成しないようです。
尚、今までJABA版をやりだしてからあまり触ってなかったのですが、統合版の1.14ももってますので、こちらにシェーダーを入れる方が簡単でしょうか?
どうぞ宜しくご教示下さい。

閲覧数:
974
回答数:
1
お礼:
100枚

違反報告

ベストアンサーに選ばれた回答

プロフィール画像

カテゴリマスター

ry_Tomさん

2019/12/1710:04:36

普通にjava版は過去のバージョンを起動できるので、そうしてください。

返信を取り消しますが
よろしいですか?

  • 取り消す
  • キャンセル

あわせて知りたい

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる